<?php

use Openguru\OpenCartFramework\Migrations\Migration;
use Symfony\Component\Cache\Adapter\DoctrineDbalAdapter;

return new class extends Migration {
    public function up(): void
    {
        $this->app->get(DoctrineDbalAdapter::class)->createTable();
    }
};
